<ion-content>
	<div class="page-wrapper">
		<div class="content">
			<div class="row">
				<div class="col-sm-5 col-6 text-left m-b-30">
					<button
						(click)="goBack()"
						class="btn btn-primary btn-rounded"
					>
						<i class="fa fa-arrow-left"></i> Edit Profile
					</button>
				</div>
			</div>
			<div class="card-box">
				<h3 class="card-title">Education Informations</h3>
				<div class="row">
					<div class="col-md-6">
						<div class="form-group form-focus">
							<label class="focus-label">Institution</label>
							<input
								[(ngModel)]="data.Institute"
								name="institute"
								type="text"
								class="form-control floating"
								value="Oxford University"
							/>
						</div>
					</div>
					<div class="col-md-6">
						<div class="form-group form-focus">
							<label class="focus-label">Subject</label>
							<input
								[(ngModel)]="data.Subject"
								name="subject"
								type="text"
								class="form-control floating"
							/>
						</div>
					</div>
					<div class="col-md-6">
						<div class="form-group form-focus">
							<label class="focus-label">Starting Date</label>
							<div class="cal-icon">
								<input
									[(ngModel)]="data.Start"
									name="start"
									type="date"
									class="form-control floating datetimepicker"
								/>
							</div>
						</div>
					</div>
					<div *ngIf="data.start" class="col-md-6">
						<div class="form-group form-focus">
							<label class="focus-label">Complete Date</label>
							<div class="cal-icon">
								<input
									[(ngModel)]="data.End"
									min="{{ data.start }}"
									name="end"
									type="date"
									class="form-control floating datetimepicker"
								/>
							</div>
						</div>
					</div>
					<div class="col-md-6">
						<div class="form-group form-focus">
							<label class="focus-label">Degree</label>
							<input
								[(ngModel)]="data.Degree"
								name="degree"
								type="text"
								class="form-control floating"
							/>
						</div>
					</div>
					<div class="col-md-6">
						<div class="form-group form-focus">
							<label class="focus-label">Grade</label>
							<input
								[(ngModel)]="data.Grade"
								name="grade"
								type="text"
								class="form-control floating"
							/>
						</div>
					</div>
				</div>
				<div class="add-more">
					<button (click)="saveEstudios()" class="btn btn-primary">
						<i class="fa fa-plus"></i> Save
					</button>
				</div>
			</div>
		</div>
	</div>
</ion-content>
